Subject: Re: ax25 rose Re: kernel panic linux-2.6.27-rc7

From: Jarek Poplawski <[email-masked]>
Date: Sun, 5 Oct 2008 23:09:31 +0200

On Sun, Oct 05, 2008 at 10:33:45PM +0200, Jarek Poplawski wrote:
> On Sun, Oct 05, 2008 at 05:40:12PM +0200, Bernard, f6bvp wrote:
> > With kernel-2.6.27-rc7 and ypur patches including netrom one I observed
> > three events via netconsole.
> > I think that they were triggered by NetRom activity I exercized on
> > purpose.
> > See attached documents.
> 
> Bernard, do you mean exactly "With kernel-2.6.27-rc7 and ypur patches
> including netrom" or this all and David's patch reverted?

More precisely: I'd like to finish the main problem (oops) in this
thread before trying possibly new things in NetRom etc., so it would
be nice if you could acknowledge to David that reverting his patch
fixes this for sure. Additionally it would be nice to check this
Tihomir Heidelberg's fix as an alternative.

Jarek P.